<!--

DIV.main {
    padding:10px,12px,10px,12px;
    float:right;
    color:000000;
    text-align:justify;
    font-family:trebuchet ms,arial,helvetica;
    font-size:14px;
    border-width:1px 1px 0px 1px;
    border-style:solid;
    border-color:#000000;
    background-color:#EBEBE9;
    color:#000000;
    width:550px;
    }
    
  .main a {
    text-decoration: none;
    font-weight:bold;
    color:#844D18;
    }

  .main a:hover {
    color:#632910;
    font-weight:bold;
    text-decoration: underline;
    }

DIV.mast {
   border:1px solid #000000;
   align:center;
   width:750px;
   height:144px;
   background:#ebebe9 url(jpgs/egypttitle.html) no repeat top left;
   margin:8px,0px,3px,0px;
   }

DIV.maincontent {
    color:000000;
    font-family:trebuchet ms,arial,helvetica;
    float:right;
    border-width:0px 0px 0px 0px;
    border-style:solid;
    border-color:#000000;
    background-color:#EBEBE9;
    color:#000000;
    width:550px;
    }

DIV.nav {
    padding:5px,5px,5px,5px;
    color:000000;
    font-family:trebuchet ms,arial,helvetica;
    float:left;
    valign:top;
    text-align:center;
    border-width:1px 1px 0px 1px;
    border-style:solid;
    border-color:#000000;
    background:#EBEBE9 url(jpgs/navbg.html) top left;
    color:#000000;
    width:190px;
    }
    
DIV.header {
    font-family:trebuchet ms,arial;
    background:#EBEBE9 url(jpgs/header2.html) no-repeat top left;
    color:#ffffff;
    font-weight:bold;
    text-align:center;
    padding:0px 0px 0px 0px;
    font-size:12px;
    border-width:1px 1px 0px 1px;
    border-style:solid;
    border-color:#000000;
    width:190px;
    }

DIV.footernav {
    font-family:trebuchet ms,arial;
    background:#EBEBE9 url(jpgs/header2.html) no-repeat top left;
    color:#ffffff;
    font-weight:bold;
    text-align:center;
    padding:0px 0px 0px 0px;
    font-size:12px;
    border-width:0px 1px 1px 1px;
    border-style:solid;
    border-color:#000000;
    width:190px;
    }

DIV.headermsg {
    font-family:georgia,trajan,arial;
    float:right;
    background:#EBEBE9 url(jpgs/header2.html) top left;
    color:#ffffff;
    font-weight:bold;
    text-align:center;
    padding:6px 2px 6px 2px;
    font-size:14px;
    border-width:1px 1px 0px 1px;
    border-style:solid;
    border-color:#000000;
    width:550px;
    }
        
DIV.footermsg {
    font-family:Trebuchet MS, arial;
    float:right;
    background-color:#dad9cd;
    color:#000000;
    font-weight:bold;
    text-align:center;
    padding:10px,10px,10px,10px;
    font-size:14px;
    border-width:0px 1px 1px 1px;
    border-style:solid;
    border-color:#000000;
    width:550px;
    }
    
    .footermsg a {
    color:#000000;
    text-decoration:none;
    }
    
  .footermsg a:hover {
    color:#000000;
    text-decoration: underline;
    }

DIV.quote {
    padding:3px 3px 3px 3px;
    float:center;
    font-family: trebuchet ms,arial;
    text-align:justify;
    font-size:10px;
    border-width:0px 1px 1px 1px;
    border-style:solid;
    border-color:#000000;
    background-color:#dad9cd;
    width:190px;
    }

DIV.subhead {
    padding:3px,3px,3px,3px;
    float:right;
    background-color:#ad8850;
    font-family:trebuchet ms,arial;
    color:#ffffff;
    font-weight:bold;
    text-align:center;
    font-size:12px;
    border-width:1px 1px 0px 1px;
    border-style:solid;
    border-color:#000000;
    width:550px;
    }

DIV.tocontents {
    padding:6px,10px,10px,20px;
    float:right;
    background-color:#dad9cd;
    font-family:trebuchet ms,arial;
    color:#ffffff;
    font-weight:bold;
    text-align:center;
    font-size:12px;
    border-width:1px 1px 0px 1px;
    border-style:solid;
    border-color:#000000;
    width:550px;
    }

    .tocontents a {
    color:#000000;
    text-decoration:none;
    }
    
    .tocontents a:hover {
    color:#000000;
    text-decoration: underline;
    }

DIV.list {
    padding:3px,30px,3px,3px;
    }

-->
